/*
 Theme Name:   Reverie-Child
 Theme URI:    http://example.com/reverie-child/
 Description:  Reverie Child Theme
 Author:       Frank Keane
 Author URI:   www.visible.ie
 Template:     reverie-master
 Version:      1.0.0
*/

html{
	font-size: 12px;
}

body{
	background: #dcdcd7;
	box-shadow: inset 0 74px 0px #CFDBDE, inset 0 75px #cbcbcb;
}

a{
	color: #2187dc;
}

a:hover{
	color: #cb0000;
}

#sidebar-wrap{
	font-family:'Glypha LT W01_55 Roman', serif;
}

#sidebar-wrap h1, .news-summary-wrap h1{
	font-family:'Tenison W00 Regular', cursive;
}

#content.junior{
	font-family:'AvenirNextRoundedW01-It', sans-serif;
}

#content.senior, .top-header a, .top-bar-section a, #sidebar-top .side-top-nav a{
	font-family:'AvenirNextLTW01-Medium', sans-serif;
}

h1.script{
	font-family:'Tenison W00 Regular', cursive;
}

#main-wrap{
	max-width: 100rem;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#main-wrap:before{
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left: 1.66666667rem;
	background: #ff6699;
}

.top-header, .top-bar, #content{
	padding: 0 .83333rem 0 2.58333333rem;
}

.row.top-content{
	margin-bottom: 2rem;
}

h1{
	font-size: 2.5rem;
}

a:hover{
	color: #cb0000;
}

.row{
	max-width: 100rem;
}


/*

Header
======================================================================

*/

h1.logo-title{
	color: #999;
	font-weight: bold;
	margin-top: .6rem; padding-left: 4rem;
	background-image:url(img/crest_yellow.gif);
	background-repeat:no-repeat;
	background-position:left center;
	}

.logo-thin{
	font-weight: normal;
}


.logo-title a{
	color: #094;
}


.login-btn{
	padding: .5rem 1rem;
	background: #ccccc7;
	color: #ffffff;
	float: right;
	font-size: 1.2rem;
	margin-top: 1.6rem;
}

.reveal-modal, ul.login-btn{
	background: #2187dc;
}

ul.login-btn li{
	list-style: none;
}

.modal-content .login-btn{
	float: none;
}

h2.widgettitle{
	color: #ffffff;
}

.bp-login-widget-register-link a:link, .bp-login-widget-register-link a:visited, #bp-login-widget-submit{
	font-size: 1.2rem;
	color: #2187dc;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
}

#bp-login-widget-submit{
	background: #fff;
	width: 100%;
}

.bp-login-widget-register-link{
	border: 1px solid #fff;
	box-sizing: border-box;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 1rem;
}

#bp-login-widget-submit, .bp-login-widget-register-link{
	padding: 2rem 0;
}

.bp-login-widget-register-link a:link, .bp-login-widget-register-link a:visited{
	color: #fff;
}

.bp-login-widget-register-link a:hover{
	color: #999;
}

#bp-login-widget-form label{
	color: #ffffff;
}

.bp-login-widget-user-links a{
	color: #fff;
}


.search{
	display: inline;
}


.search-wrap{
	border-bottom: 1px solid #999;
}

#search-bar.panel{
	background: none;
	border: none;
}

#searchsubmit{
	background-color: transparent;
	border: none;
	margin-bottom: 0;
	font-size: 1.3rem;
	text-transform: uppercase;
	color: #777;
}

input#s{
	background: none;
	border: none;
	box-shadow: none;
	margin-bottom: 0;
}

.button.postfix{
	text-align: left;
}


/*

Topbar
======================================================================

*/


header.contain-to-grid{
	background: none;
}

.contain-to-grid .top-bar{
	background: none;
	color: #2187dc;
	margin-bottom: 4rem;
}

.top-bar-section ul li a:hover{
	color: #ce171f;
}

.top-bar-section ul li > a, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li{
	background: transparent;
	color: #2187dc;
	text-transform: uppercase;
	font-size: 1.16666667rem;
}

.top-bar-section ul li > a:hover, .top-bar-section li a:not(.button):hover, .top-bar-section li:not(.has-form) a:not(.button):hover{
background: transparent;
	color: #ce171f;
}

.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section ul li:hover:not(.has-form) > a, .top-bar-section .dropdown li:not(.has-form) a:not(.button){
	background: rgba(255,255,255,0.1);
	color: #2187dc;
}

/*dropdown links*/
.top-bar-section .dropdown li:not(.has-form) a:not(.button):hover, .top-bar-section li.active:not(.has-form) .dropdown a:not(.button):hover, .top-bar-section li.active:not(.has-form) a:not(.button):hover{
	color: #ce171f;
	background: #fff;
}

.top-bar-section li:not(.has-form) a:not(.button):hover{
	color: #ce171f;
	background: transparent;

}


.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"]{
	border: none;
}

.top-bar-section li.active:not(.has-form) a:not(.button):hover{
	background: #FFEAB6;
}


.top-bar-section li.menu-item-our-school-about-us:not(.has-form) a:not(.button){
	padding-left: .83333rem;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button){
	background: none;
}

.top-bar-section .dropdown, .top-bar-section li:not(.has-form) a:not(.button):hover, .has-dropdown.active.not-click:hover, .has-dropdown.not-click:hover{
	background-color: rgba(255,255,255,0.88);
}

/*.dropdown .has-dropdown a:hover{
	background: transparent;
}*/

.top-bar-section li.active:not(.has-form) a:not(.button){
	background: transparent;
}

.top-bar-section .left li .dropdown{
	left: 11px;
}

.menu-item-our-school{
	margin-right: 1em;
}

.menu-item-junior-school, .menu-item-senior-school{
	position: relative;
	padding-left: .75em;
	margin-left: 1em;
}

.menu-item-junior-school:before{
	content: url('img/jun-tie.gif');
	position: absolute;
	left: -1.1rem;
}

.menu-item-senior-school:before{
	content: url('img/sen-tie.gif');
	position: absolute;
	left: -1.1rem;
}

/*

Sidebar Top
======================================================================

*/


#sidebar-top.column{
	padding: 0;
}

[class*="block-grid-"].side-nav-list > li{
	padding-bottom: 0.41666667rem;
}

.side-top-nav a{
	color: #ffffff;
	display: block;
	padding: .5rem 0 .5rem 1rem;
}

.contact-li a:link, .contact-li a:visited{
	background: #073;
}

.contact-li a:hover, .contact-li a:active{
	background: #040;
}

.news-li a:link, .news-li a:visited{
	background: #900;
}
.news-li a:hover, .news-li a:active{
	background: #600;
}

.events-li a:link, .events-li a:visited{
	background: #28d;
}
.events-li a:hover, .events-li a:active{
	background: #05a;
}

.apply-li a:link, .apply-li a:active, .pay-li a:link, .pay-li a:active{
	background: #9b3;
}
.apply-li a:hover, .apply a:visited, .pay-li a:hover, .pay a:visited{
	background: #680;
}

.resources-li a:link, .resources-li a:active, .resources-li a:visited{
	background: #fc0; color: #040; 
}
.resources-li a:hover{
	background: #a80; color: #fff;
}

.ticker {
	color: #0c3;
	display: block;
	padding: 1rem 0;
	background: #000;
	margin-bottom: 0.41666667rem;


}

/*

CALENDARS
======================================================================

*/

#sidebar{
	background: #2187dc;
	color: #ffffff;
	padding: .83333rem;
	clear: left;
}

#sidebar-wrap h1{
	color: #2187dc;
	float: left;
}

#sidebar h2{
	font-size: 1.5rem;
	font-weight: bold;
	color: #fff;
}

#calendar-sidebar{
	margin-left: 0;
}

#calendar-sidebar li{
	list-style: none;
}

.ai1ec-calendar-toolbar {
     background-color: transparent;
     border-radius: 0;
     padding: 0;
}

.timely .ai1ec-nav-pills > li.ai1ec-active > a{
	background: #2187dc;
}

#ai1ec-container{
	overflow: visible;
	padding-top: 1em;
	padding-bottom: 1em;
}

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date{
	border-top: 0;
	border-bottom: 1px solid #0079DD;
}

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title{
	background: transparent;
	border: 1px solid #fff;
}

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title{
	color: #fff;
	text-shadow: none;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-event, .ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date{
	background: transparent;
}

.ai1ec-agenda-widget-view .ai1ec-event > a{
	background: transparent;
	color: #fff;
	border: 0;
}

.ai1ec-agenda-widget-view .ai1ec-day{
	font-size: 1.3rem;
}

.ai1ec-agenda-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today{
	background: #2187dc;
}

.ai1ec-agenda-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-weekday{
	color: #2187dc;
}

.ai1ec-today .ai1ec-month, .ai1ec-today .ai1ec-day, .ai1ec-day .ai1ec-weekday{
	color: #ffffff;
}

.ai1ec-agenda-view .ai1ec-event{
	border: 0;
	border-radius: 0;
	border-bottom: 1px solid #eee;
}


/*

BLOG
======================================================================

*/

.category-list{
	margin-left: 0;
}

.category-list li{
	display: inline;
	list-style: none;
	padding-right: .5em;
	margin-right: .5em;
	border-right: 1px solid #aaa;
}

.category-list li:last-child{
	border: none;
}

.content-blog{
	margin-top: -210px;
}

/*

News Section Homepage
======================================================================

*/

.more-header{
	font-size: 1.4rem;
	line-height: 3.5rem;
}

.news-summary-wrap a:link.more-header , .news-summary-wrap a:visited.more-header {
	color: #009843;
}

.news-summary{
	border-top: 2px dotted #009843;
	clear: both;
	padding-top: .83333rem;
}

.news-summary p, .news-summary-wrap h1, .news-summary-wrap h2, .news-summary h6, .news-summary-item a{
	color: #009843;
}

.news-summary-item a.read-more{
	color: #2187dc;
}

.news-summary-wrap a:hover{
	color: #cb0000;
}

.left-news-col{
	border-right: 2px dotted #009843;
	padding-left: 0;
}

.right-news-col{
	padding-right: 0;
}

.news-summary-item{
	border-bottom: 2px dotted #009843;
	box-sizing: border-box;
	overflow: hidden;
	padding-top: .83333rem;
}

.news-summary h2{
	font-size: 1.5rem;
	text-transform: uppercase;
}

.news-summary-item p{
	padding-left: 0;
}

.news-summary-item img{
	margin: 0 .83333rem .83333rem 0;
	max-width: 120px;
	max-height: 120px;
	float: left;
}

.news-summary-item h6{
	font-size: 1.1rem;
}

/*

Events Section Homepage
======================================================================

*/

#sidebar-wrap a:link.more-header , #sidebar-wrap a:visited.more-header {
	color: #2187dc;
	float: right;
}

#sidebar-wrap a:hover.more-header  {
	color: #cb0000;
}


/*

GROUPS PAGES
======================================================================

*/

#buddypress div.item-list-tabs, #buddypress div.item-list-tabs#subnav{
	display: inline;
}

.ai1ec-dropdown.ai1ec-btn.ai1ec-btn-default.ai1ec-btn-xs{
	margin-top: 1em;
}



/*

GenericPages
======================================================================

*/


/*

Contact Form ePortal
======================================================================

*/


.wpcf7-form-control.wpcf7-submit{
	font: 1.4rem 'open-sans', sans-serif;
	color: #fff;
	background: #2187dc;
	padding: .5em;
	margin-top: 2rem;
	border: none;
	width: 100%;
	cursor: pointer;
}




/*

Sen/Jun Main Pages
======================================================================

*/

.senior-page.row, .senior-page.row h1, .senior-page.row h4{
	color: #004365;
}


.f-dropdown.content{
	width: 100%;
	max-width: 100%;
}


.subjects-wrap{
	position: relative;
}

.row .row.active{
	margin:0;
}

.accordion div.content{
	padding: 1.66666666rem;
}


.subject-btn{
	background: #077;
	padding: 1rem;
	cursor: pointer;
}

.teacher-details li{
	list-style: none;
}

.teacher-details{
	margin-left: 0;
}

.accordion dd > a{
	background-color: #cbcbc7;
	margin-bottom: .25rem;
	color: #2187dc;
	position: relative;
}

.accordion dd.active > a{
	margin-bottom: 0;
}

.accordion dd > .content.active{
	margin-bottom: .25rem;
}

.top-bar-section.senior .menu-item-senior-school:before{
	content: url('img/sen-tie-lrg.png');
}

.top-bar-section.junior .menu-item-junior-school:before{
	content: url('img/jun-tie-lrg.png');
}



/*

MOBILE QUERIES
======================================================================

*/

@media screen and (max-width: 53.333em){

	#sidebar-top .side-top-nav a{
		text-align: center;
		padding: .5rem;
	}

	.content-blog{
		margin-top: 10px;
	}

	.top-header{
		background: #CFDBDE;
		border-bottom: 1px solid #cbcbcb;
	}

	body{
		box-shadow: none;
	}


}


@media only screen and (min-width: 40.063em){
	.contain-to-grid .top-bar {
		max-width:100rem
	}

}

@media only screen and (max-width: 40.063em){
	.menu-item-senior-school:before, .menu-item-junior-school:before{
		content: none;
	}
}
